@charset "UTF-8";
@import url("../222_RESEARCHER/＜SP＞RSC.css");
@media screen and (max-width: 1100px) {
/*=========================================================================================================
/ FOUNDER【 SMART PHONE 】
/+========================================================================================================*/

/*【 RESEARCHER SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 RESEARCHER AREA SETTING 】============================== ■*/
/*..《《 RESEARCHER SETTING 》》______________________________ ●*/
/*...［ NAME AREA SETTING ］............................. ★*/
#NAM{
	margin-top: -8px;	
	}
#FND::before{
	content: "";
	width: 100%;
	height: 8px;
	margin: 0 auto;
	padding: 0 10%;
	font-size: clamp(1rem, 0.813rem + 1vw, 1.75rem);
	line-height: 0.5;
	display: block;
	border: none;
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,5,0,0.8) 20%, rgba(20,5,0,1) 30%, rgba(20,5,0,1) 70%, rgba(20,5,0,0.8) 80%, rgba(0,0,0,0));
	box-sizing: border-box;
	/*【 VALUES 】min:  16px & max:  28px		＜ font-size ＞*/
	/*【VIEWPORT】min:300px & max:1500px */
}
#NAM > p:first-child{
	margin: 0 auto;
	padding: 0;
	border: none;
	}
#NAM > #DOB{
	padding: 0 10%;
	font-size: clamp(1.125rem, 1rem + 0.67vw, 1.625rem);
	line-height: 1.25;
	display: inline-block;
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,5,0,0.8) 20%, rgba(20,5,0,0.8) 80%, rgba(0,0,0,0));
	/*【 VALUES 】min: 18px & max:  26px ＜ font-size ＞*/
	/*【VIEWPORT】min:300px & max:1500px */
	}
.DOB_sm{
	font-size: clamp(0.875rem, 0.75rem + 0.67vw, 1.375rem);
	/*【 VALUES 】min: 14px & max:  22px	＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
	}
/* ......................［ NAME AREA SETTING / END ］... ★*/
/* _______________________《《 RESEARCHER SETTING / END 》》.. ●*/


/*..《《 PROFILE AREA SETTING 》》____________________________ ●*/
#Profile{
		margin-bottom: 20px;
		border: none;
	}
/* _____________________《《 PROFILE AREA SETTING / END 》》.. ●*/


/*..《《 PUBLIC AREA SETTING 》》_____________________________ ●*/
#PUB > div > h3{
	border-left: none;
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,5,0,0.6) 20%,rgba(20,5,0,0.6) 80%, rgba(0,0,0,0));
}
/* ______________________《《 PUBLIC AREA SETTING / END 》》.. ●*/
/* =======================【 RESEARCHER AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCHER SETTING / END 】*/
}

/*【 1200px SCREEN SIZE SETTINGS 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 1200px) {
	#PUB > div > h3{
		border: none;
		background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,5,0,0.8) 20%,rgba(20,5,0,0.8) 80%, rgba(0,0,0,0));
	}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 1200px SCREEN SIZE SETTINGS / END 】*/
}	

/*=========================================================================================================
/ FOUNDER / END
/+========================================================================================================*/